package hibergui.event;

import hibergui.Component;

public class TraverseEvent<T extends Component> extends Event<T> {

	public final org.eclipse.swt.events.TraverseEvent wrapped;
	
	public TraverseEvent(T source, org.eclipse.swt.events.TraverseEvent wrapped) {
		super(source);
		
		this.wrapped = wrapped;
	}
}
